## EmpathyTpContactList

EmpathyTpContactList

## Synopsis

                        EmpathyTpContactListPriv;
                        EmpathyTpContactList;
    EmpathyTpContactList* empathy_tp_contact_list_new       (McAccount *account);
    McAccount*          empathy_tp_contact_list_get_account (EmpathyTpContactList *list);

## Object Hierarchy

      GObject
       +----EmpathyTpContactList

## Implemented Interfaces

EmpathyTpContactList implements EmpathyContactList.

## Signals

      "destroy"                                        : Run Last

## Description

## Details

### EmpathyTpContactListPriv

    typedef struct _EmpathyTpContactListPriv EmpathyTpContactListPriv;

### EmpathyTpContactList

    typedef struct _EmpathyTpContactList EmpathyTpContactList;

### empathy_tp_contact_list_new ()

    EmpathyTpContactList* empathy_tp_contact_list_new       (McAccount *account);

`account` : |
Returns : |

### empathy_tp_contact_list_get_account ()

    McAccount*          empathy_tp_contact_list_get_account (EmpathyTpContactList *list);

`list` : |
Returns : |

## Signal Details

### The "destroy" signal

    void                user_function                      (EmpathyTpContactList *empathytpcontactlist,
                                                            gpointer              user_data)                 : Run Last

`empathytpcontactlist` : | the object which received the signal.
`user_data` : | user data set when the signal handler was connected.